# Theme
`toloka.client.project.template_builder.actions.NotifyActionV1.Payload.Theme` | [Source code](https://github.com/Toloka/toloka-kit/blob/v0.1.26/src/client/project/template_builder/actions.py#L67)

The background color of the message.

## Attributes Description

| Name | Value | Description |
| :------| :-----------| :----------| 
`DANGER`|'danger'|<p>red</p>
`INFO`|'info'|<p>blue</p>
`SUCCESS`|'success'|<p>green</p>
`WARNING`|'warning'|<p>yellow</p>
